@charset "utf-8";
html {
	overflow-y: scroll;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.txt-center {
	text-align: center;
}
a:hover {
	opacity: 0.7;
	text-decoration: none;
	color: inherit;
}
a:visited {
	color: inherit;
}
img {
	max-width: 100%;
}
h1.page_ttl {
	max-width: 772px;
	width: 53.6%;
	margin: auto;
}
.fv {
	background: #fef4e5;
	background: linear-gradient(180deg, #ffdca8 0%, #ffdca8 17%, #fef4e5 17%, #fef4e5 100%);
}
.fv .prod_img {
	display: flex;
	margin: 0 auto;
	width: 1326px;
	max-width: 90%;
	column-gap: clamp(0px, 2.98vw, 43px);
	padding-top: clamp(0px, 7.6vw, 109px);
}
.fv .prod_img .img-block {
	width: clamp(0px, 28.6vw, 413px)
}
.fv .prod_img .img-block img {
	box-shadow: 8px 10px 8px #c3bcb0;
	border-radius: 28px;
}
.fv .prod_img .img_block:last-child {
	margin-right: 0;
}
.fv_btn {
	width: 371px;
	max-width: 100%;
	color: #ffffff;
	margin: clamp(0px, 3.6vw, 52px) auto 0;
	border-radius: 120px;
	font-size: clamp(0px, 1.66vw, 24px);
	padding: 3%;
	box-shadow: 0 3px 3px #c3bcb0;
	font-weight: bold;
}
.fv .prod_img .img-block.b-01 .fv_btn {
	background: #f19596;
}
.fv .prod_img .img-block.b-02 .fv_btn {
	background: #9cc813;
}
.fv .prod_img .img-block.b-03 .fv_btn {
	background: #f28f00;
}

.fv_txt {
	display: flex;
	padding: 0 0 clamp(0px, 8.95vw, 129px);
	justify-content: center;
	max-width: 1392px;
	width: 90%;
	margin: clamp(0px, 8.75vw, 126px) auto 0;
	align-items: center;
}
.fv_txt .img {
	margin-right: clamp(10px, 5.7vw, 82px);
}
.fv_txt .txt {
	padding:
		clamp(0px, 2.77vw, 40px)
		clamp(0px, 3.75vw, 54px)
		clamp(0px, 2.77vw, 40px)
		clamp(0px, 3.125vw, 45px);
	background: #ffffff;
	color: #882d26;
	font-weight: bold;
	max-width: 56%;
	width: 792px;
	border-radius: 10px;
	line-height: 2em;
	font-size: clamp(0px, 1.388vw, 20px);
	font-weight: bold;
}
.fv_txt .txt span {
	font-size: clamp(0px, 0.8vw, 12px);
}
.sec-01 {
	background: #dc8942;
	padding: clamp(0px, 7.7vw, 111px) 0;
}
.sec-01 .inner {
	max-width: 90%;
	width: 1200px;
	margin: 0 auto;
}
.sec-01 .ttl {
	color: #882d26;
	font-size: clamp(0px, 2.9vw, 42px);
	background: #fef4e5;
	border-radius: 10px;
	padding: clamp(0px, 2.08vw, 30px) 0;
	position: relative;
	margin-bottom: 29px;
	font-weight: bold;
	box-shadow: 0 4px 2px #b16e36;
}
.sec-01 .ttl:before, .sec-01 .ttl:after {
	content:'';
	position: absolute;
	width: clamp(0px, 1.18vw, 17px);
	height: clamp(0px, 1.18vw, 17px);
	background: #dc8942;
	border-radius: 50%;
	top: 10px;
}
.sec-01 .ttl:before {
	left: 10px;
}
.sec-01 .ttl:after {
	right: 10px;
}
.sec-01 .ttl span {
	color: #f28f00;
}
.sec-01 .point_detail {
	background: #fef4e5;
	padding-bottom: clamp(0px, 4.58vw, 66px);
	border-radius: 10px;
	box-shadow: 0 4px 2px #b16e36;
}
.sec-01 .point_detail .popup {
	padding:
		clamp(0px, 4vw, 59px)
		clamp(0px, 4.6vw, 81px)
		clamp(0px, 0vw, 0px)
		clamp(0px, 17.9vw, 258px);
}
.sec-01 .point_detail .popup .point {
	background: #ffffff;
	border-radius: 10px;
	padding: 24px 0 24px 60px;
	padding:
		clamp(0px, 1.66vw, 24px)
		clamp(0px, 0vw, 0px)
		clamp(0px, 1.66vw, 24px)
		clamp(0px, 4.16vw, 60px);
	color: #882d26;
	font-weight: bold;
	font-size: clamp(0px, 1.66vw, 24px);
	margin-bottom: clamp(0px, 1.59vw, 23px);
	position: relative;
	height: clamp(0px, 8.75vw, 126px);
	line-height: 1.6em;
}
.sec-01 .point_detail .popup .point:last-child {
	margin-bottom: clamp(0px, 4vw, 59px);
}
.sec-01 .point_detail .popup .point span.num {
	position: absolute;
	display: inline-block;
	padding:
		clamp(0px, 7vw, 10px)
		clamp(0px, 3.47vw, 51px);
	text-align: center;
	color: #ffffff;
	font-size: clamp(0px, 1.52vw, 22px);
	font-weight: bold;
	background: #dc8942;
	border-radius: 25px;
	box-sizing: border-box;
	top: 50%;
	transform: translateY(-50%);
	left: -17%;
	line-height: 1.4em;
	box-shadow: 0 3px 3px #c3bcb0;
}
.sec-01 .point_detail .popup .point span.num:before {
	content: "";
	position: absolute;
	bottom: -6px;
	right: -7px;
	border: 8px solid transparent;
	border-left: 14px solid #dc8942;
	z-index: -1;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	filter: drop-shadow(2px 3px 2px #c3bcb0);
}
.sec-01 .point_detail .popup .point span.font-small {
	font-size: clamp(0px, 1.388vw, 20px);
}
.sec-01 .point_detail .illustration {
	max-width: 86%;
	width: fit-content;
	margin: auto;
	display: flex;
	padding-left: 5%;
}
.sec-01 .point_detail .img img {
	margin: auto;
	max-width: 100%;
}
.sec-01 .point_detail .img_01 {
	width: 23%;
	margin-right: clamp(0px, 6.7vw, 97px);
}
.sec-01 .point_detail .img_02 {
	width: 29.89%;
	margin-right: clamp(0px, 5vw, 72px);
}
.sec-01 .point_detail .img_03 {
	width: 27.57%;
}
.sec-02 {
	padding: clamp(0px, 5.2vw, 75px) 0;
	background: #fef4e5;
}
.sec-02 .movie {
	margin: auto;
	max-width: 90%;
	width: 1200px;
	cursor: pointer;
}
.sec-02 .movie:hover {
	opacity: 0.7;
}
.sec-02 .modal {
	display: none;
}
.sec-02 .modal {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 1000;
}
.sec-02 .modal .modal_bg {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
}
.sec-02 .modal_cont {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
	background: #ffffff;
	width: 800px;
	max-width: 90%;
	z-index: 1001;
}
.sec-02 .modal_cont .close_btn {
	font-size: 42px;
	width: fit-content;
	margin-left: auto;
	color: #ffffff;
	cursor: pointer;
	position: absolute;
	top: -41px;
	right: -5px;
}
.sec-02 .modal_cont iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}
.sec-03 {
	padding: clamp(0px, 4vw, 58px) 0 clamp(0px, 3.75vw, 54px);
	max-width: 90%;
	width: 787px;
	margin: auto;
}
.sec-03 .ttl {
	padding-bottom: clamp(0px, 1.7vw, 25px);
	width: clamp(0px, 54.6vw, 787px);
	margin: 0 auto;
}
.sec-03 .txt {
	font-size: clamp(0px, 1.66vw, 24px);
	color: #882d26;
	font-weight: bold;
	line-height: 1.4em;
}
.sec-04 {
	background: #fef4e5;
	padding: clamp(0px, 7.7vw, 112px) 0;
}
.sec-04 .ttl {
	font-size: clamp(0px, 2.5vw, 36px);
	border-radius: 36px;
	width: clamp(0px, 62.5vw, 900px);
	color: #ffffff;
	margin: 0 auto clamp(0px, 4.9vw, 71px);
	line-height: 2em;
	font-weight: bold;
	box-shadow: 0 3px 3px #c3bcb0;
	padding: clamp(0px, 0.34vw, 5px) 0;
}
.sec-04 .ttl:not(:first-child) {
	margin-top: clamp(0px, 11vw, 159px);
}
.sec-04 .ttl.ttl-01 {
	background: #f28f00;
}
.sec-04 .ttl.ttl-02 {
	background: #882d26;
}
.sec-04 .ttl.ttl-03 {
	background: #f19596;
}
.sec-04 .ttl.ttl-04 {
	background: #f28f00;
}
.sec-04 .ttl.ttl-05 {
	background: #882d26;
}
.sec-04 .cont_block {
	display: flex;
	max-width: 90%;
	width: 1200px;
	margin: 0 auto;
	column-gap: clamp(0px, 1.5vw, 22px);
}
.sec-04 .cont_block > div {
	width: 385px;
	border: 1px solid #000000;
	border-radius: 10px;
}
.sec-04 .cont_block > div .thumb img {
	border-radius: 8px 8px 0 0;
}
.sec-04 .thumb_txt {
	font-size: clamp(0px, 1.1vw, 16px);
	background: #ffffff;
	line-height: 2.4em;
	padding: clamp(0px, 0.7vw, 10px) clamp(0px, 1.38vw, 20px);
}
.sec-04 .thumb_txt .txt_01 span {
	text-decoration: underline;
}
.sec-04 .thumb_txt .txt_01 span.color_orange {
	color: #f19596;
}
.sec-04 .thumb_txt .txt_01 span.color_green {
	color: #9cc813;
}
.sec-04 .thumb_txt .txt_02 {
	font-size: clamp(0px, 1.45vw, 21px);
	font-weight: bold;
}
.sec-04 .person {
	display: flex;
	padding:
		clamp(0px, 0.48vw, 7px)
		clamp(0px, 0.7vw, 10px);
	column-gap: clamp(0px, 0.9vw, 13px);
	align-items: center;
}
.sec-04 .person .picture {
	width: clamp(0px, 6.5vw, 94px);
}
.sec-04 .person .comment {
	font-size: clamp(0px, 1.1vw, 16px);
	color: #ffffff;
	background: url('../image/balloon.png') top center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding:
		clamp(0px, 1.04vw, 15px)
		clamp(0px, 0.55vw, 8px);
	height: clamp(0px, 5.069vw, 73px);
	width: clamp(0px, 17.63vw, 254px);
	line-height: 1.4em;
}
.sec-04 .mb-87 {
	margin-bottom: clamp(0px, 6vw, 87px);
}
.sec-05 {
	background: #dc8942;
	padding: clamp(0px, 6vw, 87px) 0;
}
.sec-05 .ttl {
	color: #f28f00;
	font-size: clamp(0px, 2.9vw, 42px);
	background: #fef4e5;
	border-radius: 10px;
	padding: clamp(0px, 2.08vw, 30px) 0;
	position: relative;
	margin-bottom: clamp(0px, 4.9vw, 71px);
	font-weight: bold;
	box-shadow: 0 4px 2px #b16e36;
}
.sec-05 .inner {
	max-width: 90%;
	width: 1200px;
	margin: 0 auto;
}
.sec-05 .ttl:before, .sec-05 .ttl:after {
	content:'';
	position: absolute;
	width: clamp(0px, 1.18vw, 17px);
	height: clamp(0px, 1.18vw, 17px);
	background: #dc8942;
	border-radius: 50%;
	top: 10px;
}
.sec-05 .ttl:before {
	left: 10px;
}
.sec-05 .ttl:after {
	right: 10px;
}
.sec-05 .flex_box {
	display: flex;
	flex-wrap: wrap;
	gap: clamp(0px, 2.63vw, 38px) clamp(0px, 2.63vw, 38px);
}
.sec-05 .flex_box:first-child {
	flex-wrap: wrap;
}
.sec-05 .container {
	color: #882d26;
	width: 31.16%;
	padding:
		clamp(0px, 1vw, 15px)
		clamp(0px, 0.7vw, 10px);
	background: #ffffff;
	border-radius: 20px;
	box-shadow: 3px 4px 2px #b16e36;
}
.sec-05 .container .person {
	display: flex;
}
.sec-05 .thumb {
	margin-right: clamp(0px, 0.97vw, 14px);
}
.sec-05 .thumb img {
	width: clamp(0px, 11.38vw, 164px);
}
.sec-05 .name {
	font-size: clamp(0px, 1.25vw, 18px);
	padding-top: clamp(0px, 0.97vw, 12px);
	font-weight: bold;
}
.sec-05 .container:not(:first-child) .name {
	line-height: 3.2em;
}
.sec-05 p.btn {
	width: clamp(0px, 10.97vw, 158px);
	background: #882d26;
	border-radius: 20px;
	color: #ffffff;
	padding: clamp(0px, 0.4vw, 6px) 0;
	font-size: clamp(0px, 1.2vw, 18px);
	line-height: 1.15;
	font-weight: bold;
	box-shadow: 2px 3px 2px #c3bcb0;
}
.sec-05 p.btn a {
	width: 100%;
	display: inline-block;
}
.sec-05 .btn {
	margin: clamp(0px, 0.7vw, 11px) 0 0 0;
}
.sec-05 .description {
	font-size: clamp(0px, 1.11vw, 16px);
	line-height: 1.4em;
	margin-top: clamp(0px, 1.52vw, 22px);
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	h1.page_ttl {
		width: 80%;
	}
	.fv {
		background: linear-gradient(180deg, #ffdca8 0%, #ffdca8 5%, #fef4e5 5%, #fef4e5 100%);
	}
	.fv .prod_img {
		display: flex;
		flex-direction: column;
		margin: 0 auto 0;
		width: 100%;
		max-width: none;
		padding-top: 5vw;
	}
	.fv .prod_img .img-block {
		width: 55%;
		margin: 0 auto 7.8vw;
	}
	.fv .prod_img .img-block:last-child {
		margin-bottom: 0;
	}
	.fv .prod_img .img_block:last-child {
		width: 55%;
		margin-right: auto;
	}
	.fv_btn {
		width: 100%;
		margin: 7vw auto 0;
		font-size: 3vw;
	}
	
	.fv_txt {
		flex-direction: column;
		padding: 12vw 0 10vw;
		margin-top: 0;
	}
	.fv_txt .img {
		margin-right: 0;
		margin-bottom: 30px;
		width: 60%;
	}
	.fv_txt .txt {
		max-width: 100%;
		padding: 3vw;
		font-size: 3vw;
	}
	.fv_txt .txt span {
		font-size: 2vw;
	}
	.sec-01 .ttl {
		font-size: 3vw;
		padding: 2.88vw 0;
	}
	.sec-01 .ttl:before, .sec-01 .ttl:after {
		width: 1.46vw;
		height: 1.46vw;
	}
	.sec-01 .point_detail {
		padding-bottom: 6vw;
	}
	.sec-01 .point_detail .popup {
		padding: 6vw 3vw 0 11vw;
	}
	.sec-01 .point_detail .popup .point {
		font-size: 3vw;
		margin-bottom: 3vw;
		height: 13vw;
	}
	.sec-01 .point_detail .popup .point:last-child {
		margin-bottom: 7vw;
	}
	.sec-01 .point_detail .popup .point span.font-small {
		font-size: 2.5vw;
	}
	.sec-01 .point_detail .popup .point span.num {
		padding: 1.5vw 2vw;
		font-size: 2.3vw;
		left: -9vw;
	}
	.sec-01 .point_detail .popup .point span.num:before {
		bottom: -8px;
		right: -11px;
		border: 9px solid transparent;
		border-left: 14px solid #dc8942;
		-webkit-transform: rotate(37deg);
		transform: rotate(37deg);
	}
	.sec-01 .point_detail .illustration {
		max-width: 100%;
	}
	.sec-01 .point_detail .illustration .txt {
		margin-top: 4vw;
		font-size: 2vw;
	}
	.sec-02 {
		padding: 9.7vw 0 11.46vw;
	}
	.sec-03 {
		padding: 10vw 0;
		width: 95%;
	}
	.sec-03 .ttl {
		width: 82vw;
		padding-bottom: 3.86vw;
	}
	.sec-03 .txt {
		font-size: 2.8vw;
	}
	.sec-04 {
		padding: 9vw 5.4vw;
	}
	.sec-04 .ttl {
		width: 89%;
		font-size: 4.7vw;
		margin-bottom: 6.8vw;
		padding:  1vw 0;
	}
	.sec-04 .cont_block {
		flex-direction: column;
		max-width: 100%;
	}
	.sec-04 .cont_block > div {
		display: flex;
		width: 100%;
		margin-bottom: 6.8vw;
	}
	.sec-04 .cont_block > div a {
		display: flex;
	}
	.sec-04 .cont_block > div:last-child {
		margin-bottom: 0;
	}
	.sec-04 .cont_block .thumb {
		width: 41.8%;
	}
	.sec-04 .cont_block > div .thumb img {
		border-radius: 8px 0px 0px 8px;
	}
	.sec-04 .cont_block .thumb + div {
		width: 58.2%;
	}
	.sec-04 .thumb_txt {
		font-size: 2.5vw;
		padding: 3.2vw;
		border-radius: 0 10px 0 0;
	}
	.sec-04 .thumb_txt .txt_02 {
		font-size: 2.8vw;
	}
	.sec-04 .person {
		padding: 1.49vw 5vw;
	}
	.sec-04 .person .picture {
		width: 12.66vw;
	}
	.sec-04 .person .comment {
		width: 28.4vw;
		height: 8.5vw;
		font-size: 2vw;
		padding:1.6vw 0 1.2vw 2vw;
	}
	.sec-05 {
		padding: 7.2vw 0;
	}
	.sec-05 .ttl {
		font-size: 3vw;
		padding: 2.88vw 0;
		margin-bottom: 12vw;
	}
	.sec-05 .ttl:before, .sec-05 .ttl:after {
		width: 1.46vw;
		height: 1.46vw;
	}
	.sec-05 .flex_box {
		gap: clamp(0px, 4.26vw, 32px);
	}
	.sec-05 .container {
		width: 47%;
		padding: 1.7vw 1.6vw;
	}
	.sec-05 .container:not(:first-child) .name {
		line-height: 2.2em;
	}
	.sec-05 .thumb img {
		width: 19.2vw;
	}
	.sec-05 .intro {
		width: 19vw;
	}
	.sec-05 .name {
		padding-top: 1.33vw;
		font-size: 2.2vw;
		line-height: 1.2em;
	}
	.sec-05 p.btn {
		font-size: 2.5vw;
		width: 100%;
		padding: 0.9vw 0 0.2vw;
	}
	.sec-05 .btn {
		margin: 1.33vw 0 0 0;
		font-size: 2.3vw;
		width: 18.5vw;
		padding: 0.6vw;
	}
	.sec-05 .description {
		margin-top: 2.66vw;
		font-size: 1.8vw;
	}
}